body {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  background: linear-gradient(to bottom right, #d8e5ee, #f9edea);
}

h1 {
  font-size: 48px;
  text-align: center;
  background: linear-gradient(to bottom right, #4f86c6, #1c528a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h2 {
  font-size: 32px;
  text-align: center;
  background: linear-gradient(to bottom right, #4f86c6, #1c528a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#app {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container_choice {
  display: flex;
  align-items: center;
  justify-content: center;
}

.choice-option {
  width: 145px;
  height: 100px;
  border: transparent;
  border-radius: 10px;
  background-color: #ddd;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  cursor: pointer;
  margin: 10px;
  transition: background-color 0.3s ease;
}

.choice-option:hover {
  background-color: #ccc;
  border: solid 3px #1c6ea4;
}

.choosed-option {
  background-color: #ccc;
  border: solid 3px #1c6ea4;
}

.winner-option {
  background-color: #ccc;
  border: solid 3px red;
}

.disabled-option {
  cursor: not-allowed;
  opacity: 0.5;
}

.container_board {
  display: grid;
  grid-template-columns: repeat(3, 100px);
  grid-gap: 5px;
}

.cell {
  width: 100px;
  height: 100px;
  border-radius: 10px;
  background-color: #ddd;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  cursor: pointer;
}

.cell:hover {
  background-color: #ccc;
}

#step_status {
  color: #1c6ea4;
}
